How to install libghc-text-icu-dev on Debian Unstable (Sid)